VMTKIMAGEVOISELECTOR(1)

NAME
vmtkimagevoiselector - vmtk script vmtkimagevoiselector

DESCRIPTION
Automatic piping vmtkimagevoiselector Parsing options vmtkimagevoiselector

vmtkimagevoiselector : select a cubical volume of interest and get rid

    of the rest of the image

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Image (vtkImageData,1): the input image

-ifile ImageInputFileName (str,1): filename for the default Image

    reader

-interactive Interactive (bool,1); default=1: toggle interactivity

-boxbounds BoxBounds (float,6); default=[0.0, 0.0, 0.0, 0.0, 0.0,

    0.0]: bounds of the cubical region of interest

-renderer vmtkRenderer (vmtkRenderer,1): external renderer

-ofile ImageOutputFileName (str,1): filename for the default Image

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Image (vtkImageData,1): the output image